[{"C:\\Users\\jaimeeduardo.gomez\\Documents\\MyProjects\\Personal\\02-intro-javascript\\src\\index.js":"1"},{"size":314,"mtime":1606427878713,"results":"2","hashOfConfig":"3"},{"filePath":"4","messages":"5","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"1jpe181","C:\\Users\\jaimeeduardo.gomez\\Documents\\MyProjects\\Personal\\02-intro-javascript\\src\\index.js",[]]